<div class="container">
  <div class="row component-title">
    <span>Result:</span>
  </div>
  <div class="row">
    <div class="processed-image-preview">
      <div class="processed-image-holder">
        <img [src]="getSelectedImage()" id="resultImage">
        <app-edit-element
          *ngFor="let element of getEditedElements()"
          [element]="element"
          (elementUpdated)="elementUpdated()"
        >
        </app-edit-element>
      </div>
    </div>
  </div>
  <div class="row">
    <div class="preview-holder">
      <app-preview
        [html]="resultHtml | noSanitize"
      >
      </app-preview>
    </div>
  </div>
  <div class="row button-holder">
    <a class="btn btn-primary" download="index.html" [href]="downloadUrl | noSanitizeHref">
      Download Html
    </a>
  </div>
</div>